.btn-search, .btn-offer {
	border-radius: 4px;
	behavior: url('../pie/PIE.htc');
}

.page-content > div {
	background: url(../img/div-bg.gif);
	background-repeat: repeat-x;
	box-shadow: 5px 10px 15px 20px grey;
	behavior: url('../pie/PIE.htc');
}

.comparison-form {
	pie-background: url(../img/mascotte-shadow.png) no-repeat, url(../img/div-bg.gif) repeat-x;
	behavior: url('../pie/PIE.htc');
}